#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-pragmas-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-pragmas-plugin-1.0.0.0-7AM3HtwqlalE022CRMBRL9
key:                  hls-pragmas-plugin-1.0.0.0-7AM3HtwqlalE022CRMBRL9
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Pragmas plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a3e17bd17e065a7b5a2b31f27f0e6abf
exposed:              True
exposed-modules:      Ide.Plugin.Pragmas
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-pragmas-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-pragmas-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-pragmas-plugin-1.0.0.0

hs-libraries:         HShls-pragmas-plugin-1.0.0.0-7AM3HtwqlalE022CRMBRL9
depends:
    base-4.15.0.0 extra-1.7.10-BvdTl6cjCa8NOGkBoNpwW
    fuzzy-0.1.0.0-6vvagp1P5aG8V7UIsjGNpU
    ghcide-1.4.0.3-eAA9CYxw2UDIzifZOBUaZ
    hls-plugin-api-1.1.0.2-23Xpzldf5F550sgqKKlHi
    lens-5.0.1-DYRBsqEWMrFDKEoMThJtK4
    lsp-1.2.0.0-61MG2wlbdlPDTmktEg8ere text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR

haddock-interfaces:
    /usr/share/doc/haskell-hls-pragmas-plugin/html/hls-pragmas-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-pragmas-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

